Skip to main content

Card

Card Active (Delegate-Virtual)

Description

The card is active and can be used for transactions.

📦 Event Details

id string

Unique event identifier.

name string

Event name: issuing.card.active.

account_id string

Unique identifier of the account associated with the card.

data object

Event payload containing card details.

activate_on_issue boolean

Indicates whether the card should be activated upon issue. Otherwise: null.

additional_cardholder_ids array of string

Additional cardholder identifiers linked to the card. Otherwise: null.

authorization_controls object

Authorization and spending controls applied to the card.

active_from string

Date and time from which the card is active (ISO 8601 timestamp). Otherwise: null.

active_to string

Date and time until which the card is active (ISO 8601 timestamp). Otherwise: null.

allowed_currencies array of string

List of allowed transaction currencies.

allowed_merchant_categories array of string

List of allowed merchant category codes (MCC).

allowed_transaction_count string

Specifies whether this card is a Single or Multiple Use card. Possible values are SINGLE, MULTIPLE. Single Use means that the card can only be used for 1 successful debit transaction.

transaction_limits object

Transaction limit configuration.

cash_withdrawal_limits array

Cash withdrawal limits.

amount double

Maximum withdrawal amount.

interval string

Time interval for the withdrawal limit. Example: DAILY.

currency string

Currency for transaction limits (3-letter ISO-4217 code).

limits array

Transaction spending limits.

amount double

Maximum allowed transaction amount.

interval string

Limit interval: PER_TRANSACTION, DAILY, WEEKLY, MONTHLY, ALL_TIME.

brand string

Card network brand. Value: VISA.

card_id string

Unique identifier of the card.

card_number string

Masked card number.

card_status string

Current card status. Value: ACTIVE.

card_version number

Version number of the card.

cardholder_id string

Associated cardholder identifier. Otherwise: null.

client_data object

Client-specific metadata. Otherwise: null.

created_at string

ISO 8601 timestamp when the card was created.

created_by string

Identifier of the entity that created the card.

delivery_details object

Card delivery details, if applicable. Otherwise: null.

form_factor string

Form factor of the card. Value: VIRTUAL.

is_personalized boolean

Indicates whether the card is assigned to a single individual or to the business with multiple authorized users. Only personalized cards can be physical and added to digital wallets.

issue_to string

Entity to which the card is issued. Otherwise: null.

metadata object

Custom metadata associated with the card. Otherwise: null.

name_on_card string

Name printed on the card.

nick_name string

Nickname assigned to the card. Otherwise: null.

note string

Internal note associated with the card. Otherwise: null.

postal_address object

Postal address for card delivery, if applicable. Otherwise: null.

primary_contact_details object

Primary contact details linked to the card. Otherwise: null.

program object

Program configuration associated with the card.

interchange_percent double

Interchange percentage applied. Otherwise: null.

purpose string

Program purpose. Example: COMMERCIAL.

sub_type string

Program subtype. Otherwise: null.

type string

Program type. Example: DEBIT.

purpose string

Card usage purpose. Value: BUSINESS_EXPENSES.

request_id string

Request identifier associated with the card creation.

type string

Card type, if applicable. Otherwise: null.

updated_at string

ISO 8601 timestamp when the card was last updated.

created_at string

ISO 8601 timestamp indicating when the event was created.

version string

API version associated with the event.

Request Body Example

{
"id": "b42f7e95-7158-30fd-a8b1-ff8919a80ea1",
"name": "issuing.card.active",
"account_id": "acct__F86YxUYP2CeUQoucTySnA",
"data": {
"activate_on_issue": null,
"additional_cardholder_ids": null,
"authorization_controls": {
"active_from": null,
"active_to": null,
"allowed_currencies": [],
"allowed_merchant_categories": [],
"allowed_transaction_count": "MULTIPLE",
"transaction_limits": {
"cash_withdrawal_limits": [
{
"amount": 5000,
"interval": "DAILY"
}
],
"currency": "HKD",
"limits": [
{
"amount": 10000,
"interval": "PER_TRANSACTION"
}
]
}
},
"brand": "VISA",
"card_id": "2fa9bee6-b233-4952-863b-e0506b2d2f6d",
"card_number": "************5230",
"card_status": "ACTIVE",
"card_version": 1,
"cardholder_id": null,
"client_data": null,
"created_at": "2025-10-15T10:38:50.408+0000",
"created_by": "dba7e321-9740-4ec2-85b6-9b8c1738e3d7",
"delivery_details": null,
"form_factor": "VIRTUAL",
"is_personalized": false,
"issue_to": null,
"metadata": null,
"name_on_card": "PRPPCmedia OU",
"nick_name": "null",
"note": null,
"postal_address": null,
"primary_contact_details": null,
"program": {
"interchange_percent": null,
"purpose": "COMMERCIAL",
"sub_type": null,
"type": "DEBIT"
},
"purpose": "BUSINESS_EXPENSES",
"request_id": "2e0c6a53-4373-427a-b9da-80929bee4ba6",
"type": null,
"updated_at": "2025-10-15T10:38:50.408+0000"
},
"created_at": "2025-10-15T10:38:50+0000",
"version": "2025-02-14"
}

Card Active (Individual - Virtual)

Description

The card is active and can be used for transactions.

📦 Event Details

id string

Unique event identifier.

name string

Event name: issuing.card.active.

account_id string

Unique identifier of the account associated with the card.

data object

Event payload containing card details.

activate_on_issue boolean

Indicates whether the card should be activated upon issue. Otherwise: null.

additional_cardholder_ids array of string

Additional cardholder identifiers linked to the card. Otherwise: null.

authorization_controls object

Authorization and spending controls applied to the card.

active_from string

Date and time from which the card is active (ISO 8601 timestamp). Otherwise: null.

active_to string

Date and time until which the card is active (ISO 8601 timestamp). Otherwise: null.

allowed_currencies array of string

List of allowed transaction currencies.

allowed_merchant_categories array of string

List of allowed merchant category codes (MCC).

allowed_transaction_count string

Specifies whether this card is a Single or Multiple Use card. Possible values are SINGLE, MULTIPLE. Single Use means that the card can only be used for 1 successful debit transaction.

transaction_limits object

Transaction limit configuration.

cash_withdrawal_limits array

Cash withdrawal limits.

amount double

Maximum withdrawal amount.

interval string

Time interval for the withdrawal limit. Example: DAILY.

currency string

Currency for transaction limits (3-letter ISO-4217 code).

limits array

Transaction spending limits.

amount double

Maximum allowed transaction amount.

interval string

Limit interval: PER_TRANSACTION, DAILY, WEEKLY, MONTHLY, ALL_TIME.

brand string

Card network brand. Example: VISA.

card_id string

Unique identifier of the card.

card_number string

Masked card number.

card_status string

Current card status. Value: ACTIVE.

card_version number

Version number of the card.

cardholder_id string

Associated cardholder identifier. Otherwise: null.

client_data object

Client-specific metadata. Otherwise: null.

created_at string

ISO 8601 timestamp when the card was created.

created_by string

Identifier of the entity that created the card.

delivery_details object

Card delivery details, if applicable. Otherwise: null.

form_factor string

Form factor of the card. Value: VIRTUAL.

is_personalized boolean

Indicates whether the card is assigned to a single individual or to the business with multiple authorized users. Only personalized cards can be physical and added to digital wallets.

issue_to string

Entity to which the card is issued. Otherwise: null.

metadata object

Custom metadata associated with the card. Otherwise: null.

name_on_card string

Name printed on the card.

nick_name string

Nickname assigned to the card. Otherwise: null.

note string

Internal note associated with the card. Otherwise: null.

postal_address object

Postal address for card delivery, if applicable. Otherwise: null.

primary_contact_details object

Primary contact details linked to the card. Otherwise: null.

program object

Program configuration associated with the card.

interchange_percent double

Interchange percentage applied. Otherwise: null.

purpose string

Program purpose. Example: COMMERCIAL.

sub_type string

Program subtype. Otherwise: null.

type string

Program type. Example: DEBIT.

purpose string

Card usage purpose. Value: BUSINESS_EXPENSES.

request_id string

Request identifier associated with the card creation.

type string

Card type, if applicable. Otherwise: null.

updated_at string

ISO 8601 timestamp when the card was last updated.

created_at string

ISO 8601 timestamp indicating when the event was created.

version string

API version associated with the event.

Request Body Example

{
"id": "45e7eabc-1cfb-3aa6-b2ad-8ede17f78ddc",
"name": "issuing.card.active",
"account_id": "acct__F86YxUYP2CeUQoucTySnA",
"data": {
"activate_on_issue": null,
"additional_cardholder_ids": null,
"authorization_controls": {
"active_from": null,
"active_to": null,
"allowed_currencies": [],
"allowed_merchant_categories": [],
"allowed_transaction_count": "MULTIPLE",
"transaction_limits": {
"cash_withdrawal_limits": [
{
"amount": 5000,
"interval": "DAILY"
}
],
"currency": "HKD",
"limits": [
{
"amount": 10000,
"interval": "PER_TRANSACTION"
}
]
}
},
"brand": "VISA",
"card_id": "f5cc6b7d-e56b-4350-8bb9-ab098db6ab9d",
"card_number": "************8006",
"card_status": "ACTIVE",
"card_version": 1,
"cardholder_id": null,
"client_data": null,
"created_at": "2025-10-15T11:10:22.624+0000",
"created_by": "dba7e321-9740-4ec2-85b6-9b8c1738e3d7",
"delivery_details": null,
"form_factor": "VIRTUAL",
"is_personalized": false,
"issue_to": null,
"metadata": null,
"name_on_card": "PRPPCmedia OU",
"nick_name": "null",
"note": null,
"postal_address": null,
"primary_contact_details": null,
"program": {
"interchange_percent": null,
"purpose": "COMMERCIAL",
"sub_type": null,
"type": "DEBIT"
},
"purpose": "BUSINESS_EXPENSES",
"request_id": "c20e1d30-4d90-443b-b415-774ba65f91e5",
"type": null,
"updated_at": "2025-10-15T11:10:22.624+0000"
},
"created_at": "2025-10-15T11:10:22+0000",
"version": "2025-02-14"
}

Card Inactive

Description

The card is successfully frozen and cannot be used for transactions. However, it can be unfrozen and used again.

📦 Event Details

id string

Unique event identifier.

name string

Event name: issuing.card.inactive.

account_id string

Unique identifier of the account associated with the card.

data object

Event payload containing card details.

activate_on_issue boolean

Indicates whether the card should be activated upon issue. Otherwise: null.

additional_cardholder_ids array of string

Additional cardholder identifiers linked to the card. Otherwise: null.

authorization_controls object

Authorization and spending controls applied to the card.

active_from string

Date and time from which the card was active (ISO 8601 timestamp).

active_to string

Date and time until which the card was active (ISO 8601 timestamp).

allowed_currencies array of string

Allowed transaction currencies.

allowed_merchant_categories array of string

Allowed merchant category codes (MCC).

allowed_transaction_count string

Specifies whether this card is a Single or Multiple Use card. Possible values are SINGLE, MULTIPLE. Single Use means that the card can only be used for 1 successful debit transaction.

transaction_limits object

Transaction and withdrawal limit configuration.

cash_withdrawal_limits array

Cash withdrawal limits applied to the card.

amount double

Maximum cash withdrawal amount.

interval string

Withdrawal limit interval. Example: DAILY.

currency string

Currency used for transaction limits (3-letter ISO-4217 code).

limits array

Spending limits applied to the card.

amount double

Maximum allowed transaction amount.

interval string

Limit interval: PER_TRANSACTION, DAILY, WEEKLY, MONTHLY, ALL_TIME.

brand string

Card network brand. Example: VISA.

card_id string

Unique identifier of the card.

card_number string

Masked card number.

card_status string

Current card status. Value: INACTIVE.

card_version number

Version number of the card.

cardholder_id string

Associated cardholder identifier. Otherwise: null.

created_at string

ISO 8601 timestamp when the card was created.

updated_at string

ISO 8601 timestamp when the card was last updated.

created_at string

ISO 8601 timestamp indicating when the event was created.

version string

API version associated with the event.

Request Body Example

{
"id": "563b6d32-abea-3dc2-be0f-de2f13c3409a",
"name": "issuing.card.inactive",
"account_id": "acct__F86YxUYP2CeUQoucTySnA",
"data": {
"activate_on_issue": null,
"additional_cardholder_ids": null,
"authorization_controls": {
"active_from": "2025-05-01T00:00:00.000+00:00",
"active_to": "2025-12-31T23:59:59.000+00:00",
"allowed_currencies": ["USD", "EUR", "INR"],
"allowed_merchant_categories": ["5411", "5732", "5999"],
"allowed_transaction_count": "MULTIPLE",
"transaction_limits": {
"cash_withdrawal_limits": [
{
"amount": 500,
"interval": "DAILY"
}
],
"currency": "USD",
"limits": [
{
"amount": 1,
"interval": "DAILY"
},
{
"amount": 10000,
"interval": "PER_TRANSACTION"
}
]
}
},
"brand": "VISA",
"card_id": "f5cc6b7d-e56b-4350-8bb9-ab098db6ab9d",
"card_number": "************8006",
"card_status": "INACTIVE",
"card_version": 1,
"cardholder_id": null,
"client_data": null,
"created_at": "2025-10-15T11:10:22.624+0000",
"created_by": "dba7e321-9740-4ec2-85b6-9b8c1738e3d7",
"delivery_details": null,
"form_factor": "VIRTUAL",
"is_personalized": false,
"issue_to": null,
"metadata": null,
"name_on_card": "PRPPCmedia OU",
"nick_name": "null",
"note": null,
"postal_address": null,
"primary_contact_details": null,
"program": {
"interchange_percent": null,
"purpose": "COMMERCIAL",
"sub_type": null,
"type": "DEBIT"
},
"purpose": "BUSINESS_EXPENSES",
"request_id": "c20e1d30-4d90-443b-b415-774ba65f91e5",
"type": null,
"updated_at": "2025-10-15T11:40:56.717+0000"
},
"created_at": "2025-10-15T11:40:56+0000",
"version": "2025-02-14"
}

Card Closed

Description

The card is cancelled. This is a terminal state.

📦 Event Details

id string

Unique event identifier.

name string

Event name: issuing.card.closed.

account_id string

Unique identifier of the account associated with the card.

data object

Event payload containing card details.

activate_on_issue boolean

Indicates whether the card should be activated upon issue. Otherwise: null.

additional_cardholder_ids array of string

Additional cardholder identifiers linked to the card. Otherwise: null.

authorization_controls object

Authorization and spending controls applied to the card.

active_from string

Date and time from which the card was active (ISO 8601 timestamp).

active_to string

Date and time until which the card was active (ISO 8601 timestamp).

allowed_currencies array of string

List of allowed transaction currencies.

allowed_merchant_categories array of string

List of allowed merchant category codes (MCC).

allowed_transaction_count string

Specifies whether this card is a Single or Multiple Use card. Possible values are SINGLE, MULTIPLE. Single Use means that the card can only be used for 1 successful debit transaction.

transaction_limits object

Transaction limit configuration.

cash_withdrawal_limits array

Cash withdrawal limits.

amount double

Maximum withdrawal amount.

interval string

Time interval for the withdrawal limit. Example: DAILY.

currency string

Currency for transaction limits (3-letter ISO-4217 code).

limits array

Spending limits configuration.

amount double

Maximum allowed transaction amount.

interval string

Limit interval: PER_TRANSACTION, DAILY, WEEKLY, MONTHLY, ALL_TIME.

brand string

Card network brand. Example: VISA.

card_id string

Unique identifier of the card.

card_number string

Masked card number.

card_status string

Current card status. Value: CLOSED.

card_version number

Version number of the card.

cardholder_id string

Associated cardholder identifier. Otherwise: null.

client_data object

Client-specific metadata. Otherwise: null.

created_at string

ISO 8601 timestamp when the card was created.

created_by string

Identifier of the entity that created the card.

delivery_details object

Card delivery details, if applicable. Otherwise: null.

form_factor string

Form factor of the card. Value: VIRTUAL.

is_personalized boolean

Indicates whether the card is assigned to a single individual or to the business with multiple authorized users. Only personalized cards can be physical and added to digital wallets.

issue_to string

Entity to which the card was issued. Otherwise: null.

metadata object

Custom metadata associated with the card. Otherwise: null.

name_on_card string

Name printed on the card.

nick_name string

Nickname assigned to the card. Otherwise: null.

note string

Internal note associated with the card. Otherwise: null.

postal_address object

Postal address for card delivery, if applicable. Otherwise: null.

primary_contact_details object

Primary contact details linked to the card. Otherwise: null.

program object

Program configuration associated with the card.

interchange_percent double

Interchange percentage applied. Otherwise: null.

purpose string

Program purpose. Example: COMMERCIAL.

sub_type string

Program subtype. Otherwise: null.

type string

Program type. Example: DEBIT.

purpose string

Card usage purpose. Value: BUSINESS_EXPENSES.

request_id string

Request identifier associated with the card lifecycle.

type string

Card type, if applicable. Otherwise: null.

updated_at string

ISO 8601 timestamp when the card was last updated.

created_at string

ISO 8601 timestamp indicating when the event was created.

version string

API version associated with the event.

Request Body Example

{
"id": "0ea973d5-3e4b-3c2b-a82b-b303c916b9dd",
"name": "issuing.card.closed",
"account_id": "acct__F86YxUYP2CeUQoucTySnA",
"data": {
"activate_on_issue": null,
"additional_cardholder_ids": null,
"authorization_controls": {
"active_from": "2025-05-01T00:00:00.000+00:00",
"active_to": "2025-12-31T23:59:59.000+00:00",
"allowed_currencies": ["USD", "EUR", "INR"],
"allowed_merchant_categories": ["5411", "5732", "5999"],
"allowed_transaction_count": "MULTIPLE",
"transaction_limits": {
"cash_withdrawal_limits": [
{
"amount": 500,
"interval": "DAILY"
}
],
"currency": "USD",
"limits": [
{
"amount": 1,
"interval": "DAILY"
},
{
"amount": 10000,
"interval": "PER_TRANSACTION"
}
]
}
},
"brand": "VISA",
"card_id": "f5cc6b7d-e56b-4350-8bb9-ab098db6ab9d",
"card_number": "************8006",
"card_status": "CLOSED",
"card_version": 1,
"cardholder_id": null,
"client_data": null,
"created_at": "2025-10-15T11:10:22.624+0000",
"created_by": "dba7e321-9740-4ec2-85b6-9b8c1738e3d7",
"delivery_details": null,
"form_factor": "VIRTUAL",
"is_personalized": false,
"issue_to": null,
"metadata": null,
"name_on_card": "PRPPCmedia OU",
"nick_name": "null",
"note": null,
"postal_address": null,
"primary_contact_details": null,
"program": {
"interchange_percent": null,
"purpose": "COMMERCIAL",
"sub_type": null,
"type": "DEBIT"
},
"purpose": "BUSINESS_EXPENSES",
"request_id": "c20e1d30-4d90-443b-b415-774ba65f91e5",
"type": null,
"updated_at": "2025-10-15T12:16:59.923+0000"
},
"created_at": "2025-10-15T12:16:59+0000",
"version": "2025-02-14"
}

Successful Transaction on an Issued Card

Description

Successful transaction on an issued card.

📦 Event Details

id string

Unique event identifier.

name string

Event name: issuing.transaction.succeeded.

account_id string

Unique identifier of the account associated with the transaction.

data object

Event payload containing transaction details.

acquiring_institution_identifier string

Identifier of the acquiring institution.

auth_code string

Authorization code returned by the card network.

billing_amount double

Billed amount for the transaction.

billing_currency string

Billing currency (3-letter ISO-4217 code).

card_id string

Unique identifier of the card used.

card_nickname string

Nickname assigned to the card. Otherwise: null.

client_data object

Client-specific metadata. Otherwise: null.

failure_reason string

Reason for transaction failure, if applicable. Otherwise: null.

lifecycle_id string

Lifecycle identifier for the transaction.

masked_card_number string

Masked card number used for the transaction.

merchant object

Merchant details associated with the transaction.

category_code string

Merchant Category Code (MCC).

city string

Merchant city.

country string

Merchant country code. Otherwise: empty string.

identifier string

Merchant identifier.

name string

Merchant name.

postcode string

Merchant postal code. Otherwise: null.

state string

Merchant state or region. Otherwise: null.

network_transaction_id string

Transaction identifier assigned by the card network.

posted_date string

ISO 8601 timestamp when the transaction was posted.

retrieval_ref string

Retrieval reference number (RRN).

status string

Current transaction status. Value: PENDING.

transaction_amount double

Transaction amount.

transaction_currency string

Transaction currency (3-letter ISO-4217 code).

transaction_date string

ISO 8601 timestamp when the transaction occurred.

transaction_id string

Unique identifier of the transaction.

transaction_type string

Type of transaction. Example: AUTHORIZATION.

created_at string

ISO 8601 timestamp indicating when the event was created.

version string

API version associated with the event.

Request Body Example

{
"id": "f88c8fe0-aeec-31ef-9778-ebbbae7e7734",
"name": "issuing.transaction.succeeded",
"account_id": "acct_ot2tV8ecOZij3EMn9Ksuzg",
"data": {
"acquiring_institution_identifier": "30344929405",
"auth_code": "QPSQFV",
"billing_amount": -10.1,
"billing_currency": "USD",
"card_id": "dd1f2226-5871-4e1b-a3d4-beacbd83ea43",
"card_nickname": "null",
"client_data": null,
"failure_reason": null,
"lifecycle_id": "776d74fc-81e6-4341-82ac-4a5ed1122b21",
"masked_card_number": "************2647",
"merchant": {
"category_code": "7531",
"city": "n____________",
"country": "",
"identifier": "380086636828641",
"name": "Airwallex Cards Simulatio",
"postcode": null,
"state": null
},
"network_transaction_id": "990540637164692",
"posted_date": "2025-10-16T10:06:53.269+0000",
"retrieval_ref": "055440877874",
"status": "PENDING",
"transaction_amount": -10.1,
"transaction_currency": "USD",
"transaction_date": "2025-10-16T10:06:53.269+0000",
"transaction_id": "d1dc0dfa-f426-4cc8-a085-a58b4b96131c",
"transaction_type": "AUTHORIZATION"
},
"created_at": "2025-10-16T10:06:53+0000",
"version": "2025-02-14"
}

Failed Card Transaction

Description

Failed transaction on an issued card.

📦 Event Details

id string

Unique event identifier.

name string

Event name: issuing.transaction.failed.

account_id string

Unique identifier of the account associated with the transaction.

data object

Event payload containing transaction details.

acquiring_institution_identifier string

Identifier of the acquiring institution.

auth_code string

Authorization code returned by the card network.

billing_amount double

Billed amount for the transaction.

billing_currency string

Billing currency (3-letter ISO-4217 code).

card_id string

Unique identifier of the card used.

card_nickname string

Nickname assigned to the card.

client_data object

Client-specific metadata. Otherwise: null.

failure_reason string

Reason for transaction failure. Example: CARD_CLOSED.

lifecycle_id string

Lifecycle identifier for the transaction.

masked_card_number string

Masked card number used for the transaction.

merchant object

Merchant details associated with the transaction.

category_code string

Merchant Category Code (MCC).

city string

Merchant city.

country string

Merchant country code. Otherwise: empty string.

identifier string

Merchant identifier.

name string

Merchant name.

postcode string

Merchant postal code. Otherwise: null.

state string

Merchant state or region. Otherwise: null.

network_transaction_id string

Transaction identifier assigned by the card network.

posted_date string

ISO 8601 timestamp when the transaction was posted.

retrieval_ref string

Retrieval reference number (RRN).

status string

Current transaction status. Value: FAILED.

transaction_amount double

Transaction amount.

transaction_currency string

Transaction currency (3-letter ISO-4217 code).

transaction_date string

ISO 8601 timestamp when the transaction occurred.

transaction_id string

Unique identifier of the transaction.

transaction_type string

Type of transaction. Example: AUTHORIZATION.

created_at string

ISO 8601 timestamp indicating when the event was created.

version string

API version associated with the event.

Request Body Example

{
"id": "7b30f394-52af-3854-8011-c4248f7d82d5",
"name": "issuing.transaction.failed",
"account_id": "acct_ot2tV8ecOZij3EMn9Ksuzg",
"data": {
"acquiring_institution_identifier": "08852578255",
"auth_code": "123519",
"billing_amount": -0.2,
"billing_currency": "SGD",
"card_id": "7e4d7e2b-01f9-4c92-b286-324b4a759975",
"card_nickname": "debio",
"client_data": null,
"failure_reason": "CARD_CLOSED",
"lifecycle_id": "d0e7426a-04f0-4921-a10e-fd984b0d5a8f",
"masked_card_number": "************9660",
"merchant": {
"category_code": "7531",
"city": "n____________",
"country": "",
"identifier": "622410427837708",
"name": "Airwallex Cards Simulatio",
"postcode": null,
"state": null
},
"network_transaction_id": "849773712566140",
"posted_date": "2025-10-16T10:15:48.224+0000",
"retrieval_ref": "415926304868",
"status": "FAILED",
"transaction_amount": -1.1,
"transaction_currency": "CNY",
"transaction_date": "2025-10-16T10:15:48.224+0000",
"transaction_id": "403029a4-76b9-4bf9-b948-e6b9005b3bbf",
"transaction_type": "AUTHORIZATION"
},
"created_at": "2025-10-16T10:15:48+0000",
"version": "2025-02-14"
}